uuid: bea7cc52-79eb-445b-a820-2217ad0863dd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_image
_core:
  default_config_hash: YRa8zeX_CoVZgwewxodD1r8hBWTQvkvE50pIuAhVUgg
id: paragraph.bp_image.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_image
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
